<template>
	<div class="about">
		<left-nav :navList="navList">
			<div id="" v-html="content">
				
			</div>
		</left-nav>
	</div>
</template>

<script>
import LeftNav from '../components/leftNav/LeftNav.vue';
import { details } from '../request/api.js'
export default {
	components: {
		LeftNav,
		
	},
	data() {
		return {
			navList: [{ index: 0, name: '关于我们', path: '/about' }, { index: 1, name: '联系我们', path: '/concat' }],
			// radio: '1'
			content: ''
		};
	},
	created() {
		this.getContent()
	},
	methods:{
		getContent() {
			details({},34).then(({data}) => {
				this.content = data.content
			})
		}
	}
};
</script>

<style lang="scss" scoped>

</style>
